Package Details: qsyncthingtray-lite 0.5.8.r17.g11936bc-2

Git Clone URL: https://aur.archlinux.org/qsyncthingtray-lite.git (read-only)
Package Base: qsyncthingtray-lite
Description: tray app for syncthing - without the default embedded web interface
Upstream URL: https://github.com/sieren/QSyncthingTray
Licenses: LGPL3
Conflicts: qsyncthingtray
Provides: qsyncthingtray=0.5.8.r17.g11936bc
Submitter: None
Maintainer: Stunkymonkey
Last Packager: yan12125_2
Votes: 2
Popularity: 0.230633
First Submitted: 2018-02-08 17:14
Last Updated: 2019-06-25 07:08

Latest Comments

yan12125 commented on 2019-07-26 10:52

Orphaned - I switched to syncthingtray by Martchus.

yan12125 commented on 2019-01-29 07:21

Now it builds without qt5-webengine using my patch at https://github.com/sieren/QSyncthingTray/pull/240.

Anonymous comment on 2018-07-11 09:39

The whole point of this package vs the package qsyncthingtray is that this one shouldn't depend on qt5-webengine. That's why I've added the patch but I can see now that I haven't actually patched the source with it in the PKGBUILD. In the next release, the flag that actually disables the embedded qt web interface for syncthing will be available without a patch generated out of the git commits following the release.

I don't use this package anymore (I use syncthing-gtk) so I'm orphaning it.

gsora commented on 2018-07-06 10:31

qt5-webengine seem to be needed to successfully build this